Subject: RE: out of the office
From: "Dooley, Ryan" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 16 Mar 2007 15:33:52 -0500

I will have a list of reps and passwords in a couple hours.  Would you like for me to give you a call when the email is sent?

-----Original Message-----
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Sent: 3/16/2007 2:55 PM
Subject: out of the office

Ryan,
I will be stepping out of the office for maybe an hour.  I will be back as soon as I can.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]